<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Copie de la pièce d’identité.">
       	<description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
   </type>
	<type id="pjJustifExercice" label="Copie de toute pièce certifiant que l’intéressé est légalement établi dans un Etat membre de l'Union européenne ou partie à l'Espace économique européen, autre que la France, pour y exercer cette activité.">
 
    </type>
	<type id="pjExerciceActivite" label="Copie de toute pièce justifiant que le déclarant a exercé l'activité dans cet Etat pendant au moins un an à temps plein ou à temps partiel au cours des dix dernières années.">
        
	</type>	

</form>